[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=VStudio
Exec=/opt/VStudio/vstudio %F
Comment=
Icon=/opt/VStudio/Resources/vstudio.png
Type=Application
Terminal=false
StartupNotify=true
Categories=Development;
MimeType=application/x-sqlite3;application/valentina-db;application/valentina-project;
InitialPreference=1
GenericName=VStudio
GenericName[en_US]=VStudio
Actions=NewWindow;Connect;

[Desktop Action NewWindow]
Name=New Window
Exec=/bin/sh -c "kill -s USR1 \\$(pidof vstudio) || /opt/VStudio/vstudio"

[Desktop Action Connect]
Name=Connect to...
Exec=/bin/sh -c "kill -s USR2 \\$(pidof vstudio) || /opt/VStudio/vstudio -connect"
